@font-face {
    font-family: 'iran_sansregular';
    src: url('fonts/iran_sans/iran_sans.eot');
    src: url('fonts/iran_sans/iran_sans.eot?#iefix') format('embedded-opentype'),url('fonts/iran_sans/iran_sans.woff') format('woff'),url('fonts/iran_sans/iran_sans.ttf') format('truetype'),url('fonts/iran_sans/iran_sans.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yekan';
    src: url(/fonts/w_yekan/web_Yekan.woff);
    src: url(/fonts/w_yekan/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/web_Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto/roboto-light-webfont.eot');
    src: url('fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/roboto-light-webfont.woff2') format('woff2'), url('fonts/roboto/roboto-light-webfont.woff') format('woff'), url('fonts/roboto/roboto-light-webfont.ttf') format('truetype'), url('fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto/roboto-bold-webfont.eot');
    src: url('fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/roboto-bold-webfont.woff2') format('woff2'), url('fonts/roboto/roboto-bold-webfont.woff') format('woff'), url('fonts/roboto/roboto-bold-webfont.ttf') format('truetype'), url('fonts/roboto/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto/roboto-regular-webfont.eot');
    src: url('fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto/roboto-regular-webfont.woff2') format('woff2'), url('fonts/roboto/roboto-regular-webfont.woff') format('woff'), url('fonts/roboto/roboto-regular-webfont.ttf') format('truetype'), url('fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/open_sans/opensans-light-webfont.eot');
    src: url('fonts/open_sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-light-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-light-webfont.woff') format('woff'), url('fonts/open_sans/opensans-light-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/open_sans/opensans-semibold-webfont.eot');
    src: url('fonts/open_sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-semibold-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-semibold-webfont.woff') format('woff'), url('fonts/open_sans/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/open_sans/opensans-regular-webfont.eot');
    src: url('fonts/open_sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-regular-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-regular-webfont.woff') format('woff'), url('fonts/open_sans/opensans-regular-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    @font-face {
        font-family: 'yekan';
        src: url(/fonts/w_yekan/mobile/web_Yekan.woff);
        src: url(/fonts/w_yekan/mobile/web_Yekan.eot?#iefix) format("embedded-opentype"),url(/fonts/w_yekan/mobile/web_Yekan.woff) format("woff"),url(/fonts/w_yekan/mobile/web_Yekan.ttf) format("truetype"),url(/fonts/w_yekan/mobile/web_Yekan.svg#BYekan) format("svg");
        font-weight: normal;
        font-style: normal;
    }
}

@font-face {
    font-family: 'open_sans';
    src: url('fonts/open_sans/opensans-regular-webfont.eot');
    src: url('fonts/open_sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-regular-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-regular-webfont.woff') format('woff'), url('fonts/open_sans/opensans-regular-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'open_sans_semibold';
    src: url('fonts/open_sans/opensans-semibold-webfont.eot');
    src: url('fonts/open_sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-semibold-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-semibold-webfont.woff') format('woff'), url('fonts/open_sans/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_bold';
    src: url('fonts/open_sans/opensans-bold-webfont.eot');
    src: url('fonts/open_sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-bold-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-bold-webfont.woff') format('woff'), url('fonts/open_sans/opensans-bold-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_light';
    src: url('fonts/open_sans/opensans-light-webfont.eot');
    src: url('fonts/open_sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/open_sans/opensans-light-webfont.woff2') format('woff2'), url('fonts/open_sans/opensans-light-webfont.woff') format('woff'), url('fonts/open_sans/opensans-light-webfont.ttf') format('truetype'), url('fonts/open_sans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'IRANSANS';
    src: url('fonts/iransans/iransans.eot');
    src: url('fonts/iransans/iransans.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/iransans.woff') format('woff'),url('fonts/iransans/iransans.ttf') format('truetype'),url('fonts/iransans/iransans.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IRANSANS_BLACK';
    src: url('fonts/iransans/IRANSANS_BLACK.eot');
    src: url('fonts/iransans/IRANSANS_BLACK.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/IRANSANS_BLACK.woff') format('woff'),url('fonts/iransans/IRANSANS_BLACK.ttf') format('truetype'),url('fonts/iransans/IRANSANS_BLACK.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IRANSANS_BOLD';
    src: url('fonts/iransans/IRANSANS_BOLD.eot');
    src: url('fonts/iransans/IRANSANS_BOLD.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/IRANSANS_BOLD.woff') format('woff'),url('fonts/iransans/IRANSANS_BOLD.ttf') format('truetype'),url('fonts/iransans/IRANSANS_BOLD.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IRANSANS_LIGHT';
    src: url('fonts/iransans/IRANSANS_LIGHT.eot');
    src: url('fonts/iransans/IRANSANS_LIGHT.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/IRANSANS_LIGHT.woff') format('woff'),url('fonts/iransans/IRANSANS_LIGHT.ttf') format('truetype'),url('fonts/iransans/IRANSANS_LIGHT.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IRANSANS_MEDIUM';
    src: url('fonts/iransans/IRANSANS_MEDIUM.eot');
    src: url('fonts/iransans/IRANSANS_MEDIUM.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/IRANSANS_MEDIUM.woff') format('woff'),url('fonts/iransans/IRANSANS_MEDIUM.ttf') format('truetype'),url('fonts/iransans/IRANSANS_MEDIUM.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IRANSANS_ULTRALIGHT';
    src: url('fonts/iransans/IRANSANS_ULTRALIGHT.eot');
    src: url('fonts/iransans/IRANSANS_ULTRALIGHT.eot?#iefix') format('embedded-opentype'),url('fonts/iransans/IRANSANS_ULTRALIGHT.woff') format('woff'),url('fonts/iransans/IRANSANS_ULTRALIGHT.ttf') format('truetype'),url('fonts/iransans/IRANSANS_ULTRALIGHT.svg#iran_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}